Bug 184574 - Debuginfo packages are inside base devel tree
Debuginfo packages are inside base devel tree
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
: 188930 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-03-09 17:14 EST by Milan Kerslager
Modified: 2013-01-09 20:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-17 21:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2006-03-09 17:14:00 EST
Please move debuginfo packages off the tree of [development] repository.
Debuginfo repository is separate but because the debuginfo treee is under
[development] repository, disabling [development-debuginfo] repository does not
filter out *debuiginfo* packages.

Current result: Even disabling [development-debuginfo] repository, all debuginfo
packages are present in [development] repository

Expected result: [development] repository contains only non-debug packages
Comment 1 Dawid Gajownik 2006-04-12 16:35:34 EDT
This also applies to FC5's updates and updates-testing repo. Maybe createrepo
should be run with `--exclude' option?
Comment 2 Jesse Keating 2006-04-13 14:36:39 EDT
*** Bug 188930 has been marked as a duplicate of this bug. ***
Comment 3 Jesse Keating 2006-04-17 21:59:27 EDT
Should be fixed in tonights rawhide run.

Note You need to log in before you can comment on or make changes to this bug.